.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-544a70f0-676b-06c5-5c75-e11766ba4cb1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b45dc44-62f2-0d53-9b1e-b8b0fd471112 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69d9ae6b-6831-6e6b-d8b4-c522b87e7fbc {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-25bfe91d-a4b1-3702-bde4-9942771db52d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-32774c6f-fb74-7d98-16c4-497644ba7d3e {
background-color: var(--body-color) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-36846f5a-6d0b-2f90-6ca5-279e84f5a7f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5793fec0-bee0-fa1a-ad6d-8166c499f7d0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c1e6de81-e172-1365-8c3a-258cf57d33d8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c55c1fc-6330-d841-832c-a6ee8c258a5c {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3f73e01-08f2-0ced-a4a7-9d349b47fd8b {
border-color: #DA1414 !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-69d9ae6b-6831-6e6b-d8b4-c522b87e7fbc {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-25bfe91d-a4b1-3702-bde4-9942771db52d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-32774c6f-fb74-7d98-16c4-497644ba7d3e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36846f5a-6d0b-2f90-6ca5-279e84f5a7f4 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5793fec0-bee0-fa1a-ad6d-8166c499f7d0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ff9927cd-803c-35ec-e413-e10710508128 {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}